# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(Cache/Memory/Simple.pm) perl(Getopt/Long.pm) perl(Module/Build.pm) perl(Mouse.pm) perl(Mouse/Util/TypeConstraints.pm) perl(Path/Tiny.pm) perl(Plack/Loader.pm) perl(Plack/MIME.pm) perl(Plack/Runner.pm) perl(Pod/Usage.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name App-FakeCDN
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: fake CDN server emulator
Group: Development/Perl
License: perl
URL: https://github.com/Songmu/p5-App-FakeCDN

Source0: http://cpan.org.ua/authors/id/S/SO/SONGMU/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

